# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libstrophe-doc
pkgbase = libstrophe
pkgver = 1:0.12.2-2.0
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1667875430
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3909396
arch = pentium4
license = GPL3
license = MIT
optdepend = libstrophe
makedepend = doxygen
checkdepend = check
